Subject: Re: Notification: incoming/424

From: Dominik Vogt <[email-masked]>
Date: Sun, 1 Aug 1999 05:43:26 +0200

On Wed, Jul 28, 1999 at 12:26:00PM -0500, [email-masked] wrote:
> My .fvwm2rc has the following lines:
> 
> --- begin snip ---------------------
> ClickTime 125
> 
> AddToFunc Raise-and-Move "M" Raise
> +                        "M" Move
> +                        "C" Raise
> 
> Mouse 1 TS N Raise-and-Move
> --- end snip -----------------------
> 
> With this setup, when I click on a titlebar to drag a window, I can move
> the
> pointer before clicktime (obviously), but when I do so the window does not
> move until clicktime is over. This has the drastic effect that the pointer
> is way off the titlebar while I am moving a window when I am moving the
> mouse
> too quickly.

I can't see this, neither with 2.2, 2.2.2 or current CVS. Can you send me
your complete .fvwm2rc fiule please?

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]